#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:40px;height:40px;border:0;text-indent:-9999px;background:url(../treatment_files/image_71.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../treatment_files/image_71.png) no-repeat left -40px} #toTop:active,#toTop:focus{outline:0}
/* Sub Page */
/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen {
/* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
#stacks_in_1217_page25 .tabs-hide {display: none;}
}
/* Hide useless elements in print layouts... */
@media print {
#stacks_in_1217_page25 .tabs-nav {display: none;}
}
/* clearing without presentational markup, IE gets extra treatment */
#stacks_in_1217_page25 .tabs-nav:after {display: block;clear: both;content: " ";}
#stacks_in_1217_page25 .tabs-nav {padding: 2px 4px !important;list-style: none;margin: 0 auto !important;}
#stacks_in_1217_page25 .tabs-nav li {margin: 2px 1px 2px 0 !important;padding: 0 !important;float: left;list-style-type: none !important;}
#stacks_in_1217_page25 .tabs-nav li a {padding: 8px;float: left;text-align: center;font-weight: normal;font-size: 12px;text-decoration: none;}
#stacks_in_1217_page25 .tabs-nav li a:hover {background-color: #D95121;background-image: -moz-linear-gradient(0% 100% 90deg,#D95121, #D95121);background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D95121), to(#D95121));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D95121', endColorstr='#D95121');color: #FFFFCE;}
#stacks_in_1217_page25 .tabs-nav li.tabs-selected a {background-color: #D95121;background-image: -moz-linear-gradient(0% 100% 90deg,#D95121, #D95121);background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#D95121), to(#D95121));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D95121', endColorstr='#D95121');color: #FFFFCE;-moz-box-shadow: 0 0 1px #000000;-webkit-box-shadow: 0 0 1px #000000;box-shadow: 0 0 1px #000000;}
#stacks_in_1217_page25 .tabs-container {padding: 8px;}
#stacks_in_1217_page25 .tabs-nav #stacks_in_1217_page25 .tabs-selected a, #stacks_in_1217_page25 .tabs-nav a:hover, #stacks_in_1217_page25 .tabs-nav a:focus, #stacks_in_1217_page25 .tabs-nav a:active {outline: 0;/

* prevent dotted border in Firefox */}
#stacks_in_1217_page25 .tabs-nav a, #stacks_in_1217_page25 .tabs-nav #stacks_in_1217_page25 .tabs-disabled a:hover, #stacks_in_1217_page25 .tabs-nav #stacks_in_1217_page25 .tabs-disabled a:focus, #stacks_in_1217_page25 .tabs-nav #stacks_in_1217_page25 .tabs-disabled a:active {}
#stacks_in_1217_page25 .container-6 {padding: 4px;margin: 4px;margin-bottom: 16px;}
.clr {clear: both;}
#stacks_in_1217_page25 .tabs-nav li a {background-color: #322200;color: #E39014;background-image: -moz-linear-gradient(0% 100% 90deg,#322200, #322200);background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#322200), to(#322200));filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#322200', endColorstr='#322200');-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;margin-right: 4px;-moz-box-shadow: 0 0 2px #000000;-webkit-box-shadow: 0 0 2px #000000;box-shadow: 0 0 2px #000000;}
#stacks_in_1217_page25 .tabs-container .fragmentsmpl {padding: 8px;}
#stacks_in_1217_page25 .tabs-nav {*width: 99.1% !important;}
#stacks_in_1217_page25 #container-6 {*margin: 1px;}
#stacks_in_1217_page25 .tabs-nav li a {padding-top: 5px !important;padding-bottom: 5px !important;*margin-bottom: 1px;}
#stacks_out_1217_page25 {
	width: 98%;
}

#stacks_in_2505_page25 {
	background-color: rgba(72, 48, 23, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2511_page25 {
	padding: 30px 30px 30px 30px;
}

#stacks_in_2512_page25 {
	letter-spacing: 1px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1420_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2341_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2342_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2344_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2520_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2513_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2514_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2516_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2348_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2349_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2350_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2352_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2356_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2357_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2358_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2360_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2364_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_1057_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_1059_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_1061_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2365_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2366_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2367_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2369_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2373_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2374_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2375_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2377_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2381_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2382_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2383_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2385_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2389_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_1043_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_1045_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_1047_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1421_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2390_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2391_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2393_page25 {
	padding: 7px 20px 17px 20px;
}

#stacks_in_2396_page25 {
	padding: 0px 20px 17px 20px;
}

#stacks_in_2399_page25 {
	padding: 10px 20px 20px 200px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1422_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_1071_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_1073_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_1075_page25 {
	padding: 7px 20px 17px 20px;
}

#stacks_in_1110_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(62, 41, 20, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2402_page25 {
	padding: 30px 30px 30px 30px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1431_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2404_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2405_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2407_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1453_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2440_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2441_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2443_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2454_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2447_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2448_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2450_page25 {
	padding: 7px 20px 17px 20px;
}

#stacks_in_1296_page25 {
	letter-spacing: 1px;
}

#stacks_in_1118_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(62, 41, 20, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2456_page25 {
	padding: 30px 30px 30px 30px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1477_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2458_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2459_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2461_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1493_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2465_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2466_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2468_page25 {
	padding: 7px 20px 17px 20px;
}

#stacks_in_1314_page25 {
	letter-spacing: 1px;
}

#stacks_in_1164_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(62, 41, 20, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2472_page25 {
	padding: 30px 30px 30px 30px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1549_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_1175_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_1177_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_1179_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1550_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_1194_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_1196_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_1198_page25 {
	padding: 7px 20px 17px 20px;
}

#stacks_in_1201_page25 {
	padding: 0px 20px 17px 20px;
}

#stacks_in_1204_page25 {
	padding: 10px 20px 20px 200px;
}

#stacks_in_1354_page25 {
	letter-spacing: 1px;
}

#stacks_in_1231_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(62, 41, 20, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2474_page25 {
	padding: 30px 30px 30px 30px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1594_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2476_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2477_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2479_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1595_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2483_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2484_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2486_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_2490_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_2491_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2492_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_2494_page25 {
	padding: 7px 20px 17px 20px;
}

#stacks_in_2497_page25 {
	padding: 0px 20px 17px 20px;
}

#stacks_in_2500_page25 {
	padding: 10px 20px 20px 200px;
}

#stacks_in_1355_page25 {
	letter-spacing: 1px;
}

#stacks_in_2507_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(62, 41, 20, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_2503_page25 {
	padding: 30px 30px 30px 30px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_16_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_995_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_997_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_999_page25 {
	padding: 7px 20px 17px 20px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_986_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_in_979_page25 {
	background-color: rgba(50, 34, 0, 1.00);
	border: solid rgba(50, 34, 0, 1.00);
	border-width:  5px;
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}

#stacks_in_981_page25 {
	padding: 20px 0px 10px 0px;
}

#stacks_in_983_page25 {
	padding: 7px 20px 17px 20px;
}

#stacks_out_392_page25 {
	width: 50%;
}

#stacks_in_392_page25 {
	margin:  7px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1620_page25_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_out_881_page25 {
	width: 50%;
}

#stacks_in_881_page25 {
	padding: 39px 0px 20px 0px;
}
